<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
MutexStats Class
Members See Also Send Feedback

Statistical information about the mutex subsystem

Namespace: BerkeleyDB
Assembly: libdb_dotnet50 (in libdb_dotnet50.dll) Version: 5.0.21.0

# Syntax

C#

    public class MutexStats

Visual Basic (Declaration)

    Public Class MutexStats

Visual C++

    public ref class MutexStats

# Inheritance Hierarchy

System..::.Object
BerkeleyDB..::.MutexStats

# See Also

MutexStats Members
BerkeleyDB Namespace